Opdatering til Windows Vista (KB942089)

Vælg sprog:
Installer denne opdatering for at løse et problem, hvor Omniquad Firewall og TT Firewall Version 2.0.3 ikke kan installeres på systemer, der kører Windows Vista.